@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
ul,li{list-style:none;}
a{text-decoration:none;}
body{margin:0 auto;color:#333;font-family: "Microsoft Yahei", Arial, sans-serif;min-width:320px;}

.top{width:100%;}
.top img{width:100%;}
.head {width:96%; margin:0 auto;}
.head .htop{ width:100%; height:auto; background:#FFFFFF; position:relative; z-index:0; float:left; padding:1.5vh 0 1vh 0;}
.head .htop .logo{ width:70%; height:auto; padding:8px 0; text-align:left; float:left;}
.head .htop .tel{ width:15%; height:auto; padding:8px 0; text-align:center; background:url(../images/headi.png) 0 center no-repeat; float:left;}
.head .htop .logo img{ width:78%; height:auto; }
.head .htop .tel img{ width:40%; height:auto;}
.head .htop .logo1{width: 55%}
.head .htop .logo1 img{width: 100%; height:auto;}
.head .htop .logo2{width: 45%; float: left;}
.head .htop .logo2 img{width: 100%; height:auto;} 




.banner{width:100%;}
.banner img{width:100%;}
.banner p{padding-left:15px;}

.bta{width:96%;overflow:hidden;margin:20px auto 0 auto;text-align:center;}
.bta h1{line-height:40px;width:100%;color:#f47349;font-size:24px;}
.titleen {width:100%;font-size:9px;text-align:center;background: url(../images/linebg.png) center center no-repeat;background-size: 100%;color: #c7c7c7;}

.jbz{width:96%;margin:0 auto;display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:center;overflow:hidden;-webkit-box-orient:horizontal;border-bottom:1px dashed #ccc;padding:15px 0;}
.jbz img{width:100px;}
.jbz div{padding-left:20px;width:60%;}


.jbz h1{width:100%;color:#f47349;line-height:36px;font-size:22px;overflow:hidden;}
.jbz p{width:100%;line-height:24px;font-size:16px;overflow:hidden;}

.b3{width:96%;overflow:hidden;margin:20px auto 0 auto;font-size:0;text-align:center;}
.b3 img{width:96%;}



.yyhj{width:96%;overflow:hidden;margin:20px auto 0 auto;}
.yyhj img{width:100%;margin-bottom:0.5%;}

.bda{width:85%;overflow:hidden;margin:20px auto 0 auto;}
.bda span{display:block;width:20%;height:60px;float:left;line-height:60px;font-size:18px; font-weight:bold;color:#999;}
.bda input{width:80%;height:60px;font-size:24px;float:left;font-family: "Microsoft Yahei";border:0;-webkit-border-radius:6px; text-indent:3em;margin-bottom:20px;}

.c1{background:url(../images/1.jpg) left center #dddddd no-repeat; background-size:10%; background-position:15px;}
.c2{background:url(../images/2.jpg) left center #dddddd no-repeat; background-size:10%; background-position:15px;}
.c3{background:url(../images/2.jpg) left center #dddddd no-repeat; background-size:10%; background-position:15px;}
.bda input.tj{background:#f47349;width:40%;color:#fff;display: block;margin-bottom:0;float:none;margin:0 auto;text-indent:0em;}



.btn{width:60%;overflow:hidden;margin:20px auto 0 auto;font-size:18px;line-height:22px;background:#ccc;padding:15px;-webkit-border-radius:4px;display:block;color:#fff; text-align:center;}

.fwts{width:100%;overflow:hidden;}
.fwts li{float:left;width:30%;margin-left:2.5%;font-size:12px;margin-top:2.5%; text-align:center;line-height:34px;}
.fwts li a{color:#333;}
.fwts li img{width:100%;}
.swtanniu{width:100%;overflow:hidden;margin-top:20px;}
.swtanniu a{width:22.5%;margin-left:2%;display:block;float:left;}
.swtanniu a img{width:100%;}

.footer{width:100%; background:#e5e5e5; text-align:center; padding:15px 0 100px 0;font-size:16px;color:#505050;line-height:26px; margin-top:20px;}


.zj{width:94%;margin:5% auto 0 auto;}
.slideBox{ position:relative;margin:10px auto;width:100%;padding-bottom:30px;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:-8px; left:50%; z-index:1;margin-left:-33px;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:50%;background:#ccc;  overflow:hidden; margin:0 6px; text-indent:-999em;}
.slideBox .hd li.on{ background:#f47349;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative;}
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

.zjlist{width:100%; overflow:hidden;}
.zjlist dt{width:40%;float:left;overflow:hidden;}
.zjlist dt img{max-width:100%;}
.zjlist dd{width:55%;float:left; margin-left:5%;overflow:hidden;}
.zjlist dd h1{color:#333;font-size:24px;line-height:30px;width:100%;margin-top:6%;}
.zjlist dd p{color:#666;font-size:16px;width:100%;padding:5px 0;}
.zjlist dd span{display:block;width:100%;margin-top:5%;}
.zjlist dd span a{display:block;background:#df381c;padding:10px;width:32%;color:#fff;font-size:16px; text-align:center;-webkit-border-radius:10px;}

.m6list {width:96%;margin:16px auto 0 auto;}
.m6list li {font-size: 14px;padding: 16px 0;border-bottom: 1px dashed #c7c7c7;}
.m6list li a {float:right;border:1px solid #f75f5b;padding:3px;color:#f75f5b;}


@media screen and (max-width:639px) {
.bda input{font-size:14px;margin:0px auto 10px auto;height:40px;}
.bda span{height:40px;line-height:40px;font-size:12px;}
.bd input.tj{font-size:14px;}
.bt h1{font-size:18px;}
.jbz h1{line-height:24px;font-size:16px;}
.jbz p{line-height:20px;font-size:12px;}
.btn{font-size:12px;padding:10px;}
.footer{ padding:15px 0 60px 0;}
.bta h1{font-size:18px;}


.zjlist dd span{margin-top:0}
.zjlist dd p{font-size:12px;padding:0;}
.zjlist dd h1{margin-top:0;}
.zjlist dd span a{font-size:12px;width:100px;line-height:24px;padding:0;}
}